@charset "utf-8";
/* CSS Document */

#footer .menu{
	text-align: center;
	height: 26px;
	width: 100%;
	color: #858585;
	padding: 11px 0 0px 0;
}
#footer .info {
	text-align: center;
	width: 100%;
	height: auto;
	padding: 12px 0px 0px 0px;
	letter-spacing: -1px;
}

#footer .info span{color:#FF9900;}
#footer .info a{color:#B2B2B2;}

.color_footer {color:#B2B2B2;}

.color_footer  A:link {
	color: #858585;
	TEXT-DECORATION: none;
}
.color_footer  A:visited {
	color: #858585;
	TEXT-DECORATION: none;
}
.color_footer  A:hover {
	color: #FF9900;
	TEXT-DECORATION: underline;
}

